
From: Johannes Stezenbach <js@linuxtv.org>

add support for the old Twinhan 200103A card (Steffen Motzer)

Signed-off-by: Johannes Stezenbach <js@linuxtv.org>
Signed-off-by: Andrew Morton <akpm@osdl.org>
---

 drivers/media/dvb/bt8xx/dst.c |   10 +++++++++-
 1 files changed, 9 insertions(+), 1 deletion(-)

diff -puN drivers/media/dvb/bt8xx/dst.c~dvb-dst-add-support-for-twinhan-200103a drivers/media/dvb/bt8xx/dst.c
--- 25/drivers/media/dvb/bt8xx/dst.c~dvb-dst-add-support-for-twinhan-200103a	2005-05-09 18:01:28.000000000 -0700
+++ 25-akpm/drivers/media/dvb/bt8xx/dst.c	2005-05-09 18:01:28.000000000 -0700
@@ -538,7 +538,7 @@ static int dst_type_print (u8 type)
 	Known cards list
 	Satellite
 	-------------------
-
+		  200103A
 	VP-1020   DST-MOT	LG(old), TS=188
 
 	VP-1020   DST-03T	LG(new), TS=204
@@ -571,6 +571,14 @@ static int dst_type_print (u8 type)
 
 struct dst_types dst_tlist[] = {
 	{
+		.device_id = "200103A",
+		.offset = 0,
+		.dst_type =  DST_TYPE_IS_SAT,
+		.type_flags = DST_TYPE_HAS_SYMDIV | DST_TYPE_HAS_FW_1,
+		.dst_feature = 0
+	},	/*	obsolete	*/
+
+	{
 		.device_id = "DST-020",
 		.offset = 0,
 		.dst_type =  DST_TYPE_IS_SAT,
_
